@import "/ForceScrollbar.Css";
.FliessText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 16px}
.LinkStyle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #FFFFFF}
.NaviNoLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000}
.FliessTextH2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 ; font-weight: bold}
.FliessTextH3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0000; font-weight: bold}
.LinkStyleFliessText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: CC0000; text-decoration: none}
.FliessTextFett { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold}
.BodyStyle {  }
.FliessTextKursiv { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; font-style: italic}
a:hover {  color: #FECC00; text-decoration: none}
.PageHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;
}
